关闭

ubuntu 10.10 安装selinux

标签: ubuntudependenciesapplication
4309人阅读 评论(0) 收藏 举报
分类:

在10.10下按照ubuntu 8.04 的方式:

sudo apt-get install selinux

会得到这样的提示:

the following fackages have unmet dependencies:
selinux : Conflicts: apparmor but 2.5.1-oubuntu0.10.10.4 is to be installed
E: Broken packages

解决方式:

我认为是selinux 和apparmor冲突造成的,在application -> ubuntu soft ware center 

卸载与apparmor相关的软件;

在用命令 sudo apt-get install selinux

安装成功;

sudo reboot;重启电脑,使selinux功能生效


0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:32801次
    • 积分:491
    • 等级:
    • 排名:千里之外
    • 原创:15篇
    • 转载:5篇
    • 译文:1篇
    • 评论:0条
    文章分类
    最新评论